RubyGems Navigation menu

sensu-plugins-http 5.1.1

This plugin provides native HTTP instrumentation for monitoring and metrics collection, including: response code, JSON response, HTTP last modified, SSL expiry, and metrics via `curl`.

Versions:

  1. 6.1.0 - April 04, 2020 (25.5 KB)
  2. 6.0.1 - January 31, 2020 (25.5 KB)
  3. 6.0.0 - January 22, 2020 (25 KB)
  4. 5.1.1 - June 21, 2019 (21.5 KB)
  5. 5.1.0 - May 07, 2019 (21.5 KB)
Show all versions (38 total)

Runtime Dependencies (4):

  • aws-sdk ~> 2.3
  • oj ~> 2.18
  • rest-client ~> 2.0.2
  • sensu-plugin ~> 4.0
  • Development Dependencies (13):

    Owners:

    Authors:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    e2c1e4789a6e57101a08ec01f1127b7ea2c4bbbff0e0120faa99e8d7d72d378b

    Total downloads 4,216,019

    For this version 407,623

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: